Subject: Thai Tales (take 8.5)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Sun, 09 Nov 2003 05:24:04 -0700

At 8 am the salty breeze ruffling our hair within the hastily rented longboat is sultry.  My new companions, Burr and Bo, and I have just navigated a mind-boggling series of dusty tracks through the coastal lowlands of the park in their shiny car, until being forced to abandon it at a tiny village alongside the water.  The cave we are looking for is apparently inacessible by land.  One of the old fishermen instructs us to remove our shoes and follow him, and so we cross a broad mud-flat full of miniscule scampering crabs, sinking up to our ankles in warm ooze.  The boat is ancient and battered looking, but sound.  We climb aboard one by one, rinsing off the mud in the warm ocean first, and settle in for the 5 minute ride around the limestone headland to the cave of the kings.

The sun beats down relentlessly from its perch in the cloudless sky, making dazzling diamonds of the aquamarine swells which surround us.  A long, white beach unfurls at the base of the mountain, fringed with feather pines.  There is no sign of the cave.  Burr negotiates with the boatman to pick us up in a couple of hours, which he says will not be enough for us.  We splash to shore through the shallows as the whining motor fades into the distance.

Set back into the trees are a series of new-looking bungalows and a large open-air restaurant.  But no people.  We follow a worn series of crudely-lettered signs back into the woods to the base of a formidable staircase carved out of the mountain-side.  Bo tells me that according to the sign the cave is one kilometer away, over the summit of the mountain.  The path looks treacherous and steep, but we have already come so far that we are reluctant to turn back.  We take a collective deep breath and begin to climb.

Although in poor repair, the path turns out to be easier to negotiate than we expected.  We are all breathing hard from the exertion of the activity and the concentration of placing our feet on solid ground, but otherwise enjoying the adventure.  Occasionally we stop for breath and turn to see the land drop off behind us, almost straight into the vibrant sea.  The limestone peaks around us fade off in smoky lines to the horizon, giving the sense that we are climbing to the top of the world.  There are no sounds except our careful footsteps and laboured lungs.  We climb and climb.

There is no sign announcing the entrance to the cave.  It is the gradual echoing of sounds, like that in an ancient cathedral, that I notice first.  Before even the down-slope of the trail registers.  The air has a stillness to it that wasn't present only a moment before, and the light seems different.  The sky is still open above me, but now the path dips into a hollowed-out bowl of rock and everything is suddenly subdued.  I can see the dust motes stirred by my passage hanging in the random beams of light that penetrate the hanging vines overhead.  Not many people have passed this way before.  Burr and Bo have gone up ahead and I no longer see them.  As I descend into the belly of the cave alone the walls close in and the light grows dim.  Time telescopes then recedes as I share my reverence with those other explorers whose spirits linger on the stone.  I gently finger their weather-worn ribbons tied around a tall stalactite beside the path, omens of luck and protection, and say my own prayer.  Then I grope blindly through a wide, low tunnel, emmerging into a fairy world of underground.  Catch my breath in awe.  I have arrived.

Legend says that this cave was first discovered over two hundred years ago by a passing nobleman.  He was so affected that he went for the King, Rama I, to share his wonder.  The King visited the site twice.  Rama 5, almost a hundred years later, declared the spot a holy royal pilgrimmage and had a small shrine built within.  Each king since, at least once in his life, has come to the sacred spot to pray and be still.  It is the shrine that steals my breath away as I step out from the absolute darkness of the tunnel into the warm stillness of the enormous main chamber.  It is perfectly round and taller than immagination allows, with a natural sky-light at the top through which rays of sun spill down upon the golden roof of the shrine, making it dance and gleam.  The view is surreal, the experience otherworldly.

Burr and Bo are likewise rooted near the mouth of the tunnel, captivated by the same wonder as I am.  I don't know how long we stand there, silent.  Eventually the light overhead shifts just a little and the spell is broken, freeing us to explore the deep recesses of the massive cave.  In one small fissure we find a small chamber hollowed out bearing a pallet on the ground and a shrine of golden buddhas.  This is where the monks stay when they come here on pilgimmage.  It is a holy site.  Far more than two hours pass with us in the heart of the mountain, and we are not even aware of its passing.

Back on the beach we are suddenly all ravenous, and bursting with talk.  The boat is no where in sight.  Our shared experience has changed us, and none of us are ready to part.  After asking some questions about how I came to be in the park that morning, alone, they ask me to share their lunch in the park restaurant and offer to drive me as far as the next train station about half an hour away.  I readily agree, relieved to have the weight of travel worry lifted by two such interesting companions.  As we are finishing our delicious feast of fried octopus and coconut we hear the tell-tale hum of our boat's engine returning from its mooring back in town.  When we climb aboard, long after we had all agreed to meet, the old man smiles knowingly at each of us in turn and lifts his eyes long to the ridge line where the cave lies concealed beneath the jungle.  He has been changed by it too.

The new MSN 8: smart spam protection and 2 months FREE*